Loading...
Searching...
No Matches
iamax: argmax_i | real( x_i ) | + | imag( x_i ) |
BLAS » Level 1 BLAS: vector ops
Collaboration diagram for iamax: argmax_i | real( x_i ) | + | imag( x_i ) |:

## Functions

integer function | icamax (n, cx, incx)
| ICAMAX
integer function | idamax (n, dx, incx)
| IDAMAX
integer function | isamax (n, sx, incx)
| ISAMAX
integer function | izamax (n, zx, incx)
| IZAMAX

## Detailed Description